/*
 Theme Name:   Phase 1
 Theme URI:    http://gmmb.com/
 Description:  This is Phase 1 of +gmmb's tomorrow political templat theme
 Author:       Christopher Shannon
 Author URI:   http://digitalpri.me
 Template:     tomorrow
 Version:      1.0.0
 Tags:
*/


/* form styles (from customizer)
-------------------------------------------------------------- */


/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

.photo-caption {
    display: block;
    font-size: .7em;
    margin-top: -7em;
    text-align: center;
    position: relative;
}

header.at-title,
header.at-markup,
legend.at-legend,
fieldset.Interests,
.at-fieldset:nth-of-type(2) {
    display: none !important;
}

.at-fieldset.CustomFields {
    display: none !important;
}

.show-more .at-fieldset.Interests,
.show-more legend.at-legend {
    display: block !important;
    margin-left: 0px !important;
    margin-bottom: 15px !important;
}

.at-submit btn-at btn-at-primary {
    border-radius: 0px !important;
}

.at-inner {
    border: 0px !important;
    background-color: inherit !important;
}

section.at-inner {
    padding: 0 !important;
}

section.contributions {
    margin-top: -300px;
    padding: 0 !important;
}

section.default-page {
    padding-top: 5rem;
}

.at fieldset {
    border: none !important;
    border-style: none !important;
    border-width: none !important;
    padding: 0px !important;
}

.at-form-submit {
    padding: 0px !important;
}

.at-form-submit .at-submit {
    float: left !important;
}

#footer div.signup p {
    color: white !important;
}

.at-paid-for-by {
    display: none !important;
}

.show-more div.FirstName label,
.show-more div.EmailAddress label,
.show-more div.PostalCode label,
.show-more section.hero div.FirstName label,
.show-more section.hero div.EmailAddress label {
    color: black;
}

.show-more .at {
    border-radius: 0px !important;
}

div.FirstName label {
    color: white
}

div.EmailAddress label {
    color: white
}

div.PostalCode label {
    color: white
}

section.hero div.FirstName label {
    color: white
}

section.hero div.EmailAddress label {
    color: white
}

@media only screen and (max-width: 888px) {
    section#footer div.at-form-submit .at-submit {
        width: 100% !important;
        margin: 0 !important;
    }
}

section#footer div.at-form-submit .at-submit {
    float: none;
    margin-left: 40%;
}

label.at-text u {
    text-decoration: none;
}


/* header styles
-------------------------------------------------------------- */

.inline-block {
    display: inline-block;
}

.container {
    display: flex;
    /* or inline-flex */
    align-items: center;
}

.container .about-us-area {
    background: rgb(85, 103, 46);
    margin: auto;
    padding: 2em;
    width: 30em;
    margin-bottom: 2em;
}

.container .about-us-area p {
    margin: auto;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.3em;
    color: #ffffff;
}

.container .about-us-area p a {
    color: #deb825;
}

.container img {
    margin: 0px 20px;
}

.container figure.wp-caption {
    margin: auto;
    width: 100%;
    !important
}

.container img.center-flex {
    margin: auto;
}

.container img.center-flex.center-logo {
    margin: 2rem auto;
}

.nav-wrap {
    height: 100px;
}

.container p span.caption {
    font-style: italic;
    line-height: 1.2rem;
    text-align: center;
    margin: 0 20px;
    /*padding: 0 20px;*/
    font-size: .7em;
    display: inline-block;
}

.container figure.wp-caption img {
    margin: 0 20px;
}

figcaption.wp-caption-text {
    font-style: italic;
    line-height: 1.2rem;
    text-align: center;
    margin: 0 20px;
}

label.at-text.PostalCode {
    margin: 0rem 0.625rem 0rem 0rem;
}

label.at-text.FirstName {
    margin: 0rem 0.625rem 0rem 0rem;
}

label.at-text.LastName {
    margin: 0rem 0.625rem 0rem 0rem;
}

label.at-text.EmailAddress {
    margin: 0rem 0.625rem 0rem 0rem;
}

input.at-submit.btn-at.btn-at-primary {
    margin: 0.625rem 0.625rem 0.625rem 0rem;
    border-radius: 0px;
}

input.at-submit.btn-at.btn-at-primary:hover {
    border-color: #deb825;
    border-width: 1px;
    border-style: solid;
    color: #deb825;
}

article section ul {
    list-style: disc inside;
    !important
}

header#pageheader {
    display: flex;
    align-items: baseline;
    height: 150px;
    width: 100%;
    position: relative;
    top: 0;
    background: #ffffff;
    /* i shouldn't have to do this margin top to solve this */
    z-index: 100;
    vertical-align: middle;
    box-sizing: border-box;
    padding: 0 15%;
    border-bottom: solid;
    border-bottom-color: #929292;
    border-bottom-width: 1px;
    transition: all 0.3s;
    text-align: right;
}

header.smaller#pageheader {
    height: 100px;
    vertical-align: middle;
    transition: all 0.3s;
    position: fixed;
}

a.logo-h1 {
    display: block;
    text-align: left;
    text-indent: -10000px;
}

#pageheader .logo {
    display: inline-block;
    width: 100%;
    height: 60%;
    top: 20%;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    float: left;
}

header#pageheader div.logo>a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#nav-icon3 {
    display: none;
}

#pageheader nav {
    display: inline-block;
    width: 59%;
    text-align: right;
    height: 100%;
    vertical-align: middle;
    margin-top: 30px;
    text-transform: uppercase !important;
    font-weight: 700;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
}

#pageheader.smaller nav {
    margin-top: 0px;
}

#pageheader.smaller.open nav {
    margin-top: 0px;
}

#pageheader .navlinks {
    width: 100%;
}

#pageheader ul.navlinks {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: inline-block;
    text-align: right;
}

#pageheader ul.navlinks li {
    float: none;
    display: inline;
}

#pageheader ul.navlinks li a {
    display: inline-block;
    text-align: center;
    padding: 7px;
    text-decoration: none;
    font-family: 'Lato', sans-serif;
}

#pageheader .searchbar {
    padding-top: 10px;
    display: inline-block;
}

#pageheader .social {
    float: right;
    display: inline-block;
}

#pageheader .searchbar {
    display: inline-block;
}

#pageheader ul.social {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#pageheader ul.social li {
    float: right;
}

#pageheader ul.social li a {
    display: block;
    color: black;
    text-align: center;
    padding: 7px;
    text-decoration: none;
    font-size: 1.5em;
}

#pageheader ul.social li a:hover {
    color: white;
}

#footer h3 {
    text-transform: uppercase;
}


/* NAV SEARCH STYLING __________________________________ NAV SEARCH STYLING */

#main-search {
    display: inline-block;
    min-width: 190px;
}

.sb-search {
    position: relative;
    width: 0%;
    min-width: 40px;
    height: 40px;
    float: right;
    overflow: hidden;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
    -webkit-backface-visibility: hidden;
}

.sb-search * {
    box-sizing: border-box;
}

input[type="search"].sb-search-input {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
}

.sb-search-input::-webkit-input-placeholder {
    position: absolute;
}

.sb-search-input:-moz-placeholder {
    color: #efb480;
}

.sb-search-input::-moz-placeholder {
    color: #efb480;
}

.sb-search-input:-ms-input-placeholder {
    color: #efb480;
}

.sb-icon-search,
.sb-search-submit {
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 0;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
    padding-top: 4px;
}

.sb-search-submit {
    background: #fff;
    /* IE needs this */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    /* IE 8 */
    filter: alpha(opacity=0);
    /* IE 5-7 */
    opacity: 0;
    color: transparent;
    border: none;
    outline: none;
    z-index: -1;
}

.sb-icon-search {
    z-index: 90;
    font-size: 20px;
    line-height: 1.5;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
}

.sb-search.sb-search-open,
.no-js .sb-search {
    width: 100%;
}

.sb-search.sb-search-open input.sb-search-input {
    width: calc(100% - 30px);
    margin-right: 30px;
    border: none;
    border-bottom: 1px solid black;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
    background: transparent;
    z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
    z-index: 90;
}

input.sb-search-input {
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    outline: none;
    background: #fff;
    width: 100%;
    height: 28px;
    margin: 0;
    z-index: 10;
    line-height: 28px !important;
    padding: 0px;
    font-family: inherit;
    font-size: 1rem;
    color: #2c3e50;
    opacity: 0;
    -webkit-transition: .5s;
    transition: .5s;
}

.sb-search-open input.sb-search-input {
    border-bottom: 1px solid black;
    opacity: 1;
}

* {
    margin: 0;
    padding: 0;
}

@media only screen and (max-width: 1250px) {
    header#pageheader {
        padding: 0 5%;
    }
}

@media only screen and (min-width: 1251px) and (max-width: 1350px) {
    header#pageheader {
        padding: 0 10%;
    }
}

@media only screen and (max-width: 888px) {
    .container .about-us-area {
        background: rgb(85, 103, 46);
        margin: 0 auto;
        padding: 2em;
        width: 100%;
        margin-bottom: 2em;
    }
    .nav-wrap {
        height: 150px;
    }
    #pageheader nav {
        width: 100%;
    }
    #pageheader ul.navlinks li.ext-nav {
        position: absolute;
    }
    #pageheader ul.navlinks li.int-nav {
        display: inline;
        width: 30%;
    }
    #pageheader .logo {
        display: inline-block;
        width: 50%;
        height: 100%;
        background-position: center center;
        background-size: contain;
        background-repeat: no-repeat;
        position: relative;
        float: left;
    }
    /* Icon 1 */
    #nav-icon1,
    #nav-icon2,
    #nav-icon3,
    #nav-icon4 {
        width: 60px;
        /*width: 15%;*/
        height: 45px;
        /*height: 15%;*/
        position: fixed;
        margin: 5px auto;
        float: right;
        right: 15px;
        top: 15px;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
    }
    #nav-icon1 span,
    #nav-icon3 span,
    #nav-icon4 span {
        display: block;
        position: absolute;
        height: 3px;
        width: 100%;
        border-radius: 9px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }
    #nav-icon1 span:nth-child(1) {
        top: 0px;
    }
    #nav-icon1 span:nth-child(2) {
        top: 18px;
    }
    #nav-icon1 span:nth-child(3) {
        top: 36px;
    }
    #nav-icon1.open span:nth-child(1) {
        top: 18px;
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        transform: rotate(135deg);
    }
    #nav-icon1.open span:nth-child(2) {
        opacity: 0;
        left: -60px;
    }
    #nav-icon1.open span:nth-child(3) {
        top: 18px;
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }
    /* Icon 2 */
    #nav-icon2 {}
    #nav-icon2 span {
        display: block;
        position: absolute;
        height: 9px;
        width: 50%;
        background: #d3531a;
        opacity: 1;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }
    #nav-icon2 span:nth-child(even) {
        left: 50%;
        border-radius: 0 9px 9px 0;
    }
    #nav-icon2 span:nth-child(odd) {
        left: 0px;
        border-radius: 9px 0 0 9px;
    }
    #nav-icon2 span:nth-child(1),
    #nav-icon2 span:nth-child(2) {
        top: 0px;
    }
    #nav-icon2 span:nth-child(3),
    #nav-icon2 span:nth-child(4) {
        top: 18px;
    }
    #nav-icon2 span:nth-child(5),
    #nav-icon2 span:nth-child(6) {
        top: 36px;
    }
    #nav-icon2.open span:nth-child(1),
    #nav-icon2.open span:nth-child(6) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #nav-icon2.open span:nth-child(2),
    #nav-icon2.open span:nth-child(5) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    #nav-icon2.open span:nth-child(1) {
        left: 5px;
        top: 7px;
    }
    #nav-icon2.open span:nth-child(2) {
        left: calc(50% - 5px);
        top: 7px;
    }
    #nav-icon2.open span:nth-child(3) {
        left: -50%;
        opacity: 0;
    }
    #nav-icon2.open span:nth-child(4) {
        left: 100%;
        opacity: 0;
    }
    #nav-icon2.open span:nth-child(5) {
        left: 5px;
        top: 29px;
    }
    #nav-icon2.open span:nth-child(6) {
        left: calc(50% - 5px);
        top: 29px;
    }
    /* Icon 3 */
    #nav-icon3 span:nth-child(1) {
        top: 0px;
    }
    #nav-icon3 span:nth-child(2),
    #nav-icon3 span:nth-child(3) {
        top: 18px;
    }
    #nav-icon3 span:nth-child(4) {
        top: 36px;
    }
    #nav-icon3.open span:nth-child(1) {
        top: 18px;
        width: 0%;
        left: 50%;
    }
    #nav-icon3.open span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #nav-icon3.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    #nav-icon3.open span:nth-child(4) {
        top: 18px;
        width: 0%;
        left: 50%;
    }
    /* Icon 4 */
    #nav-icon4 {}
    #nav-icon4 span:nth-child(1) {
        top: 0px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }
    #nav-icon4 span:nth-child(2) {
        top: 18px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }
    #nav-icon4 span:nth-child(3) {
        top: 36px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }
    #nav-icon4.open span:nth-child(1) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: -3px;
        left: 8px;
    }
    #nav-icon4.open span:nth-child(2) {
        width: 0%;
        opacity: 0;
    }
    #nav-icon4.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 39px;
        left: 8px;
    }
    header#pageheader.open {
        width: 100%;
        padding: 0px 0px;
        height: auto;
    }
    #pageheader.open nav {
        width: 100%;
        box-sizing: border-box;
        text-align: center;
        margin-top: 0px;
    }
    header#pageheader.open {
        height: auto;
    }
    header.smaller.open#pageheader {
        height: auto;
    }
    #pageheader.open .logo {
        /*width: 60%;*/
        /*height: 80px;*/
        /*margin-left: 10px;*/
    }
    #pageheader.open ul.navlinks li.ext-nav {
        width: 50%;
        padding: 0% 0%;
        margin-left: 0;
        box-sizing: border-box;
        /*padding-left: 0 !important;*/
        top: 100%;
    }
    #pageheader.open ul.navlinks li.ext-nav:first-child {
        /*padding-left: 0px;*/
        /*margin-left: 0px;*/
    }
    #pageheader.open ul.navlinks li.ext-nav a {
        width: 100%;
        display: block;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #pageheader.open ul.navlinks li.ext-nav:nth-of-type(2) {
        left: 50%;
    }
    #pageheader.open ul.navlinks li.int-nav {
        margin-top: 0%;
        padding-left: 0;
        height: auto;
        opacity: 1;
        text-align: center;
        float: none;
    }
    #pageheader.open ul.navlinks li.int-nav:last-child {
        margin-top: 0%;
    }
    #pageheader.open ul.navlinks li.int-nav:last-child {
        border-right: 0px solid rgba(0, 0, 0, 0);
    }
    #pageheader.open ul.navlinks li a {
        padding: 12px;
    }
    #pageheader.open ul.social {
        width: 40%;
        text-align: center;
        display: inline-block;
    }
    #pageheader .social {
        display: none;
    }
    #pageheader.open ul.social li {
        display: inline-block;
        float: none;
    }
    #pageheader.open .sb-search.sb-search-open,
    #pageheader.open .no-js .sb-search {
        width: 100%;
    }
    #pageheader.open .sb-search input.sb-search-input {
        width: calc(100% - 35px) !important;
        margin-right: 35px;
        border: none;
        border-bottom: 1px solid black;
    }
    #pageheader.open .sb-search {
        width: 100%;
    }
    #pageheader.open .sb-search .sb-icon-search,
    #pageheader.open .no-js .sb-search .sb-icon-search {
        background: transparent;
        z-index: 11;
    }
    #pageheader.open .sb-search .sb-search-submit,
    #pageheader.open .no-js .sb-search .sb-search-submit {
        z-index: 90;
    }
    #pageheader.open .sb-search input.sb-search-input {
        border-bottom: 1px solid black;
        opacity: 1;
    }
    #pageheader ul.navlinks li.ext-nav {
        width: 50%;
        padding: 0% 0%;
        /* position: fixed;   */
        left: 0%;
        /*top: 100px;*/
        bottom: 0%;
        margin-left: 0;
        box-sizing: border-box;
        padding-left: 0 !important;
    }
    #pageheader ul.navlinks li.ext-nav:nth-child(6) {
        left: 50%;
    }
    #pageheader.open #main-search {
        height: auto;
        width: 40%;
        opacity: 1;
        display: inline-block;
    }
    #pageheader.smaller ul.navlinks li.ext-nav {
        /*top: 60px;*/
    }
    #pageheader.open ul.navlinks li.ext-nav {
        /*top: 200px;*/
    }
    #pageheader.smaller .logo {
        height: 60px;
        width: 70%;
        margin: 20px;
        top: 0px;
    }
    #pageheader.smaller.open .logo {
        /*height: 80px;*/
    }
    #pageheader .logo {
        height: 100px;
        width: 50%;
    }
    #nav-icon3 {
        display: inline-block;
    }
    #pageheader ul.navlinks li.ext-nav:first-child {
        padding-left: 0px;
        margin-left: 0px;
    }
    #pageheader ul.navlinks li.ext-nav a {
        width: 100%;
        display: block;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #pageheader ul.navlinks li.ext-nav:nth-of-type(1) {
        left: 50%;
    }
    header.smaller#pageheader {
        height: 150px;
    }
    header.smaller.open#pageheader {
        height: auto;
    }
    #pageheader ul.navlinks li.int-nav {
        height: 0px;
        opacity: 0;
    }
    #pageheader #main-search {
        height: 0px;
        opacity: 0;
    }
    header.smaller #nav-icon3 {
        top: 5px;
        -ms-transform: scale(.8, .8);
        /* IE 9 */
        -webkit-transform: scale(.8, .8);
        /* Safari */
        transform: scale(.8, .8);
    }
    body.open div.lights-down {
        position: fixed;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.27);
        opacity: 1;
    }
    body div.lights-down {
        width: 100%;
        height: 0px;
        position: fixed;
        top: -1px;
        opacity: 0;
        -webkit-transition: 0.1s;
        -moz-transition: 0.1s;
        transition: 0.1s;
    }
}


/* From Christopher - '...make sure it don't conflict'
-------------------------------------------------------------- */

.acc-img>img {
    opacity: 0 !important;
    filter: alpha(opacity=0) !important;
    width: 100%;
    height: auto;
}

.acc-img {
    background-position: center 55%;
    background-size: cover;
    background-repeat: no-repeat;
}


/* hero area styling'
-------------------------------------------------------------- */

body.home section.hero {
    background-position: 25% 10%;
    background-size: cover;
    background-repeat: no-repeat;
    /*padding-top: 100px;*/
    margin-top: 0px;
    height: 75vh;
    min-height: 500px;
    padding: 0% 0% 0% 0%;
}

body.t-standing-with-unions section.hero {
    background-position: center 20% !important;
}

body.t-american-leadership section.hero {
    background-position: center 25% !important;
}

body.t-issues section.hero {
    background-position: center 20% !important;
}

body.t-protecting-our-rights section.hero {
    background-position: center 35% !important;
}

body.t-education section.hero {
    background-position: center 30% !important;
}

body.t-tax-reform section.hero {
    background-position: center 15% !important;
}

body.t-fixing-healthcare section.hero {
    background-position: center 65% !important;
}

body.secondary section.hero {
    background-position: center 55%;
    background-size: cover;
    background-repeat: no-repeat;
    height: 65vh;
    padding-left: 0;
    margin-top: 0px;
    position: relative;
}

section.hero div.LastName label small {
    color: white;
}

body.secondary h1.page-title {
    position: absolute;
    bottom: 0;
    padding: 1%;
    z-index: 1;
    width: 100%;
    min-width: 220px;
    padding-right: 0%;
    text-align: center;
    font-size: 3rem;
    text-transform: uppercase;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, .5) !important;
}

@media only screen and (max-width: 888px) {
    body.secondary h1.page-title {
        width: 100%;
    }
    body.secondary section.hero {
        padding: 0;
    }
}

body.secondary h1.page-title2 {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding: 1%;
    z-index: 1;
    width: 40%;
    min-width: 420px;
    padding-right: 3%;
    text-align: right;
    font-size: 3rem;
    text-transform: uppercase;
    box-sizing: border-box;
}

.herobox h2,
p {
    margin-top: 0px;
    margin-bottom: 10px;
}

.featured-taghead {
    padding: .5em;
    padding-left: 20px;
    padding-right: 20px;
    font-style: italic;
    font-family: 'Lato', sans-serif;
}

.viewall {
    width: 100%;
    display: block;
    text-align: center;
    background-color: white;
    !important;
    color: #263746;
    border-style: solid;
    border-width: 1px;
    border-color: #263746;
    margin: 50px 0px;
    padding: 10px;
    font-size: 1em;
    font-family: 'Lato', sans-serif;
    text-decoration: none;
    text-transform: uppercase;
}

div.copy-w {
    display: inline-block;
    width: 66%;
    padding-left: 20px;
    vertical-align: top;
}

.readmore {
    text-decoration: none;
    padding-top: 10px;
    display: inline-block;
    text-transform: capitalize;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
}

.readmore:hover {
    color: #deb825 !important;
}

#readmore {
    text-decoration: none;
    padding-top: 10px;
    display: inline-block;
    text-transform: capitalize;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
}

#readmore:after {
    content: "";
}

h2.background {
    position: relative;
    z-index: 1;
    font-size: 1.5em;
    font-style: italic;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 70px;
}

h2.background:before {
    border-top: 2px solid #2A2B26;
    content: "";
    margin: 0 auto;
    /* this centers the line to the full width specified */
    position: absolute;
    /* positioning must be absolute here, and relative positioning must be applied to the parent */
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
}

h2.background span {
    /* to hide the lines from behind the text, you have to set the background color the same as the container */
    background: #2A2B26;
    padding: 20px 30px;
    color: white;
}

h2.background-secondary {
    position: relative;
    z-index: 1;
    font-size: 1.5em;
    font-style: italic;
    text-align: center;
    margin-bottom: 70px;
}

h2.background-secondary:before {
    border-top: 2px solid darkslateblue;
    content: "";
    margin: 0 auto;
    /* this centers the line to the full width specified */
    position: absolute;
    /* positioning must be absolute here, and relative positioning must be applied to the parent */
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: -1;
}

h2.background-secondary span {
    /* to hide the lines from behind the text, you have to set the background color the same as the container */
    background: #2A2B26;
    padding: 20px 30px;
    color: white;
}


/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

body {
    line-height: 1.5em;
    font-family: 'Lato', sans-serif;
}

content {
    200px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
    font-weight: normal;
    font-family: 'Lato', sans-serif;
    line-height: 1.3em;
}

div.signup form h2 {
    text-transform: uppercase;
}

div.signup form p {
    color: white;
}

div.copy-w h3 {
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 2px;
    font-size: 3.0em;
    /*color:#263746*/
    color: rgb(85, 103, 46);
}

div.copy-w h3 a {
    color: rgb(85, 103, 46) !important;
}

div.copy-w h4 {
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-size: 1.3em;
    color: #263746
    /*color: rgb(85, 103, 46);*/
}

div.herobox h2 {
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-size: 3.0em;
    color: #ffffff;
    margin-bottom: 2px;
    line-height: 1.0em;
}

div.herobox h3 {
    font-weight: normal;
    text-transform: uppercase;
    /*margin-bottom: 40px;*/
    font-size: 1.5em;
    color: #ddb925;
    letter-spacing: 3px;
    margin-bottom: 40px;
}

p {
    margin: 1em 0;
    color: #263746;
    font-size: 1.1em;
}

blockquote {
    quotes: none;
}

blockquote:before,
blockquote:after {
    content: '';
    content: none;
}

del {
    text-decoration: line-through;
}


/* tables still need 'cellspacing="0"' in the markup */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a img {
    border: none;
}

.content {
    padding-top: 300px;
}

section {
    padding: 0 20%;
}

section:last-of-type {
    // padding: 0 20%;
    padding-top: 40px;
    padding-bottom: 80px;
}

.herobox {
    width: 50%;
    height: 100%;
    margin-top: 0vh;
    background-color: #ffffff;
    padding: 0% 5% 0% 5%;
    background: rgba(85, 103, 46, 0.8) !important;
    box-sizing: border-box;
    position: relative;
    left: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

div.herobox p {
    margin-top: -8px;
    padding-top: 0px;
    color: #ffffff;
}

#positioning {
    padding: 5% 10%;
    text-align: center;
    line-height: 1.4em;
    font-size: 1.4em;
    background-color: #2a2b26;
    font-family: 'Lato', sans-serif;
    margin-bottom: 70px;
}

#positioning p {
    color: #ffffff;
    text-transform: uppercase;
}

.footer-button {
    border: 1px;
    display: inline-block;
    cursor: pointer;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    padding: 12px 23px;
    text-decoration: none;
    text-transform: uppercase;
    height: 53px;
}

.primary-button {
    border: 1px;
    display: inline-block;
    cursor: pointer;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    padding: 12px 23px;
    text-decoration: none;
    text-transform: uppercase;
    height: 53px;
}

#pageheader ul.navlinks li.ext-nav a {
    padding-left: 20px;
    padding-right: 20px;
}

#pageheader ul.navlinks li.ext-nav {
    margin-left: 0px;
}

#pageheader ul.navlinks li.int-nav:last-child {
    border-right-style: none;
    border-right-width: 1px;
    border-right-color: #263746;
}

#pageheader ul.navlinks li.int-nav a {
    padding-left: 15px;
    padding-right: 15px;
}

#footer {
    margin: 50px 0 0 0;
}

#footer div.signup form div.form-group {
    display: inline-block;
    width: 40%;
}

#footer div.signup form div.form-group:last-child {
    display: inline-block;
    width: 110px;
}

form {
    display: inline-block;
    width: 100%;
}

#footer div.signup {
    text-align: center;
}

#footer form {
    display: inline-block;
    width: 80%;
    border-style: solid;
    border-width: 1px;
    border-color: white;
    padding: 10px 20px;
    ;
    text-align: center;
    box-sizing: border-box;
}

input.form-control {
    width: 100%;
    box-sizing: border-box;
    line-height: 3em;
    margin-bottom: 10px;
    font-size: 1em;
    padding-left: .5em;
}

.form-group {
    margin-bottom: 10px;
}

.form-group last {
    margin-bottom: 0px;
}

.form-control {
    width: 100%;
}

.left-foot {
    width: 20%;
    display: table-cell;
}

.half-width {
    width: 49%;
    display: inline-block;
    vertical-align: top;
}

.right-foot {
    width: 50%;
    display: table-cell;
    vertical-align: top;
}

ul.social-footer {
    list-style: none;
    list-style-type: none;
    padding-right: 10px;
}

ul.footer-nav {
    list-style: none;
    list-style-type: none;
    clear: left;
    padding-top: 7px;
    display: flex;
    flex-direction: column-reverse;
}

#footer .wrapper {
    display: table;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding: 30px 0;
}

#footer div.wrapper ul.social-footer li {
    float: left;
    display: inline-block;
}

#footer .wrapper .social-footer ul li a {
    float: left;
}

ul.footer-nav li a {
    color: white;
    text-decoration: none;
}

ul.footer-nav li a:visited {
    color: white;
    text-decoration: none;
}

ul.social-footer li a:visited {
    color: white;
    text-decoration: none;
}

ul.social-footer li a {
    color: white;
    text-decoration: none;
}

ul.social-footer li {
    padding-right: 8px;
    text-decoration: none;
}

ul.footer-nav li a:after {
    content: " > ";
}

.paidfor {
    display: block;
    width: 50%;
    text-align: center;
    padding: 20px;
    border-color: white;
    border-style: solid;
    border-width: 1px;
    margin-left: auto;
    margin-right: auto;
}

.image-w {
    display: inline-block;
    width: 30%;
}

.about-container {
    padding-bottom: 100px;
}

img#bodyimage-left {
    width: auto;
    height: auto;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 25px;
}

img#bodyimage-right {
    width: auto;
    height: auto;
    padding-bottom: 0px;
    padding-left: 25px;
    padding-right: 0px;
}

@media only screen and (max-width: 1250px) {
    section {
        padding: 0 3%;
    }
    .hero-box {
        width: 100%;
    }
    #footer {
        padding: 5% 5%;
    }
}

@media only screen and (min-width: 1251px) and (max-width: 1350px) {
    section {
        padding: 0 10%;
    }
}

@media only screen and (max-width: 1070px) and (max-height: 800px) {
    body.home section.hero {
        min-height: 700px;
    }
}

@media only screen and (max-width: 888px) {
    .half-width {
        width: 100%;
        display: block;
        padding-top: 20px;
    }
    #pageheader ul.navlinks {
        text-align: center;
    }
    #pageheader ul.navlinks li.ext-nav a {
        padding-left: 0px;
        padding-right: 0px;
    }
    .flex-container {
        display: flex;
        !important
    }
    .container {
        display: inline-block;
    }
    .container img {
        /*margin: 0px 0px;*/
        margin: 0px auto;
    }
    .flex-always {
        display: flex;
    }
    .center-logo {
        width: 50vw;
        height: auto;
        margin: auto;
    }
    .container img.center-flex.center-logo {
        margin: 2rem auto;
    }
    #footer ul.footer-nav li {}
    .image-w {
        width: 100%;
    }
    div.copy-w h3 {
        margin-top: 0.5em;
    }
    nav.breadcrumbs {
        text-align: center;
    }
    header.article {
        text-align: center;
    }
    body.home section.hero {
        background-position: 10% 10%;
        background-size: cover;
        background-repeat: no-repeat;
        /*padding-top: 100px;*/
        margin-top: 0px;
        height: 75vh;
        min-height: 0px;
        padding: 0% 0% 0% 0%;
    }
    .herobox {
        width: 100%;
        height: 30vh;
        left: 0%;
        top: 75vh;
        padding: 20% 5% 20% 5%;
        margin-top: 150px;
        position: absolute;
        min-height: 700px;
        background: rgba(85, 103, 46, 1.0) !important;
    }
    .herobox h1,
    h2,
    h3,
    h4,
    p {
        text-align: center;
    }
    #positioning {
        margin-top: 700px;
    }
    div.copy-w {
        width: 100%;
        padding: 0;
    }
    #footer div.signup {
        width: 100%;
    }
    img#bodyimage-left,
    img#bodyimage-right {
        width: 100%;
        height: auto;
        padding-left: 0;
        padding-top: 0;
        padding-rigiht: 0;
        padding-bottom: 20px;
    }
    #footer div.signup form div.form-group {
        display: inline-block;
        width: 100%;
    }
}

section#endorsements {
    padding-top: 35px;
    padding-bottom: 50px;
}

a[href^="tel:"] {
    color: white;
    text-decoration: none;
}

a[href^="mailto:"] {
    color: white;
    text-decoration: none;
}

section.article a[href^="tel:"] {
    color: #0000ee;
    text-decoration: none;
}

section.article a[href^="mailto:"] {
    color: #0000ee;
    text-decoration: none;
}

section.article a[href^="tel:"]:active {
    color: #ff0000;
    text-decoration: none;
}

section.article a[href^="mailto:"]:active {
    color: #ff0000;
    text-decoration: none;
}

section.article ol {
    display: block;
    list-style-type: decimal;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;
}

section.article ul {
    display: block;
    list-style-type: disc;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;
}

@media only screen and (max-width: 888px) {
    #pageheader {
        display: inline-block !important;
    }
}
@media only screen and (min-width: 889px) and (max-width: 1100px) {
    #pageheader nav {
        width: 80%;
        min-width: 635px;
    }
    #pageheader nav ul.navlinks {
        font-size: 75%;
    }
    #pageheader nav ul.navlinks li a {
        padding-left: 8px !important;
        padding-right: 8px !important;
    }
}
@media only screen and (min-width: 925px) and (max-width: 1100px) {
    #pageheader nav {
        min-width: 670px;
    }
    #pageheader nav ul.navlinks {
        font-size: 80%;
    }
    #pageheader nav ul.navlinks li a {
        padding-left: 8px !important;
        padding-right: 8px !important;
    }
}
@media only screen and (min-width: 1101px) and (max-width: 1250px) {
	#pageheader nav {
        width: 75%;
        min-width: 720px;
    }
    #pageheader nav ul.navlinks {
        font-size: 80%;
    }
    #pageheader nav ul.navlinks li a {
        padding-left: 8px !important;
        padding-right: 8px !important;
    }
}
@media only screen and (min-width: 1251px) and (max-width: 1350px) {
    #pageheader nav ul.navlinks {
        font-size: 80%;
    }
    #pageheader nav {
        min-width: 820px;
    }
}
@media only screen and (min-width: 1351px) and (max-width: 1492px) {
    #pageheader nav ul.navlinks {
        font-size: 80%;
    }
    #pageheader nav {
        min-width: 800px;
    }
}
@media only screen and (min-width: 1493px) and (max-width: 1583px) {
    #pageheader nav ul.navlinks {
        font-size: 90%;
    }
    #pageheader nav {
        min-width: 850px;
    }
}
@media only screen and (min-width: 1584px) {
    #pageheader nav {
        min-width: 930px;
    }
}


/* 404 styles (from customizer)
-------------------------------------------------------------- */

section.not-found {
    padding: 1rem;
}

header.page-header h1.nothing-found {
    text-align: center;
    margin: 5rem auto;
}

section.top-search {
    margin: 2rem;
}

section#updates {
    padding-top: 40px;
}

section#updates ul li.odd article.update {
    display: none;
}

header.article h1 {
    /*text-transform: uppercase;*/
    /*font-weight: 700;*/
    /*font-size: 1.4em;*/
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 2px;
    font-size: 2.0em;
    /*color:#263746*/
    color: rgb(85, 103, 46);
    /*text-align: center;*/
}

nav.breadcrumbs li a {
    list-style: none;
    text-transform: uppercase;
    text-decoration: none;
    font-style: italic;
}

nav.breadcrumbs li a:before {}

nav.breadcrumbs li {
    list-style: none;
    text-transform: uppercase;
    list-style-type: none;
    font-family: 'Lato', sans-serif;
    font-style: italic;
}

section.results header.search-header {
    margin-top: 100px;
}

header.entry-header h2.entry-title {
    text-transform: uppercase;
    font-size: 1.2em;
}

h2.search {
    margin-bottom: 20px;
}

nav.pagination {
    text-align: center;
}

nav.pagination ul li {
    display: inline-block;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
}

nav.pagination ul li:nth-of-type(2) {
    margin-left: 20px;
}

nav.pagination ul {
    margin-top: 60px;
}

nav.breadcrumbs {
    margin-bottom: 20px;
}

nav.pagination ul li a {
    text-decoration: none;
}

div.signup form h2 {
    margin-top: 8px;
}

div.signup form p {
    margin-top: 3px;
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: landscape) {
    body.home section.hero {
        height: 150vh;
    }
}


/* Ben's styles - secondary pages
-------------------------------------------------------------- */


/* global */

.date {
    color: #5e5e5e;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-size: .8em;
    display: inline-block;
    margin-bottom: 15px;
    width: 100%;
}

.label {
    font-family: 'Lato', sans-serif;
}

.label-primary {
    padding: .5em;
    padding-left: 20px;
    padding-right: 20px;
    font-style: italic;
    color: #ffffff;
    display: inline-block;
    margin: 0 20px 20px 0;
}


/* single pages */

article.campaign-updates section:nth-of-type(2) {
    margin-top: 100px;
}

article.campaign-updates section:nth-of-type(2) img {
    display: inline;
    float: left;
    padding: 0 15px 15px 0;
}

article.campaign-updates section:nth-of-type(2) blockquote {
    font-family: serif;
    font-style: italic;
    font-weight: 700;
    font-size: 34px;
    color: #315887;
}

article.endorsements section:nth-of-type(2) {
    margin-top: 100px;
}

article.endorsements section:nth-of-type(2) img {
    display: inline;
    float: left;
    padding: 0 15px 15px 0;
}

article.endorsements section:nth-of-type(2) blockquote {
    font-family: serif;
    font-style: italic;
    font-weight: 700;
    font-size: 34px;
    color: #315887;
}


/* featured */

section.featured {
    margin: 40px 0 60px 0;
}


/* endorsements & updates lists */

section.list {
    margin-top: 100px;
}


/* updates */

section.list ul.news-updates li {
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 120px;
    width: 48%;
}

section.list ul.news-updates li article h3 {
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 15px;
}

section.list ul.news-updates li .image-w {
    width: 100%;
    margin-bottom: 15px;
}

section.list ul.news-updates li:nth-of-type(odd) article {
    padding-right: 25px;
}

section.list ul.news-updates li:nth-of-type(odd)::before {
    content: "";
    width: 60%;
    height: 1px;
    background-color: #B8B8B8;
    position: absolute;
    top: 1;
    display: inline-block;
    margin-top: -60px;
}

section.list ul.news-updates li:nth-of-type(odd):last-of-type {
    width: 100%;
    border-right: none !important;
}

section.list ul.news-updates li:nth-of-type(even) article {
    padding-left: 25px;
    border-left: 1px solid #BDBDBD;
}


/* endorsements */

section.list ul.endorse li {
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 120px;
    width: 48%;
}

section.list ul.endorse li:nth-of-type(odd) div {
    padding-right: 25px;
}

section.list ul.endorse li:nth-of-type(odd)::before {
    content: "";
    width: 60%;
    height: 1px;
    background-color: #B8B8B8;
    position: absolute;
    top: 1;
    display: inline-block;
    margin-top: -60px;
}

section.list ul.endorse li:nth-of-type(odd):last-of-type {
    width: 100%;
    border-right: none !important;
}

section.list ul.endorse li:nth-of-type(even) div {
    padding-left: 25px;
    border-left: 1px solid #BDBDBD;
}

section.list ul.endorse li a {
    text-decoration: none;
}

section.list ul.endorse li h3 {
    font-family: serif;
    font-weight: 700;
    font-size: 1.3em;
    padding-bottom: 15px;
}


/* queries */

@media only screen and (max-width: 1250px) {
    section.list ul.news-updates li:nth-of-type(odd)::before {
        width: 90%;
    }
    section.list ul.endorse li:nth-of-type(odd)::before {
        width: 90%;
    }
}

@media only screen and (min-width: 1251px) and (max-width: 1350px) {
    section.list ul.news-updates li {
        width: 49%;
    }
    section.list ul.news-updates li:nth-of-type(odd)::before {
        width: 80%;
    }
    section.list ul.endorse li {
        width: 49%;
    }
    section.list ul.endorse li:nth-of-type(odd)::before {
        width: 80%;
    }
}

@media only screen and (max-width: 888px) {
    section.featured .image-w {
        width: 100%;
    }
    section.featured .copy-w {
        width: 100%;
        padding-left: 0 !important;
        padding-top: 20px;
    }
    section.list ul.news-updates li {
        margin-bottom: 120px;
        width: 100%;
    }
    section.list ul.news-updates li:nth-of-type(odd) article {
        padding-right: 0px;
    }
    section.list ul.news-updates li:nth-of-type(even) article {
        padding-left: 0px;
        border-left: none !important;
    }
    section.list ul.news-updates li:nth-of-type(odd)::before {
        width: 90%;
    }
    section.list ul.news-updates li:nth-of-type(even)::before {
        content: "";
        width: 90%;
        height: 1px;
        background-color: #B8B8B8;
        position: absolute;
        top: 1;
        display: inline-block;
        margin-top: -60px;
    }
    section.list ul.endorse li {
        margin-bottom: 120px;
        width: 100%;
    }
    section.list ul.endorse li:nth-of-type(odd) div {
        padding-right: 0px;
    }
    section.list ul.endorse li:nth-of-type(even) div {
        padding-left: 0px;
        border-left: none !important;
    }
    section.list ul.endorse li:nth-of-type(odd)::before {
        width: 90%;
    }
    section.list ul.endorse li:nth-of-type(even)::before {
        content: "";
        width: 90%;
        height: 1px;
        background-color: #B8B8B8;
        position: absolute;
        top: 1;
        display: inline-block;
        margin-top: -60px;
    }
}

@media screen and (max-height: 775px) {
    h1.page-title,
    h1.page-title2 {
        top: 70% !important;
    }
}

.at-form-submit .at-submit {
    float: left !important;
}

#footer div.signup p {
    color: white !important;
}

article h1 a {
    display: none;
    text-decoration: none;
    color: #263746;
}

div.right-foot a {
    color: white;
}

header#pageheader .smaller .fixed {
    position: fixed !important;
}
